<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2b49a3a1a4184fd97d8664a1c4bbc52c">
  <dict>
    <!--2019-07-10 10:21:35.000-->
    <int key="num_match">10</int>
    <!--2018-10-25 13:56:13.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
